@charset "shift_jis";
/* ============================================================
ページフレーム（がわ）

%update / 2011.06.13

------------------
【目次】
------------------
▼page
▼PreContent
▼HeaderArea
▼GlobalNavArea
▼ContentWrap
▼TopicPathArea
▼ContentMainArea
▼ContentSubArea
▼BtmToPageTopArea
▼FooterArea
============================================================ */

/* ------------------------------------------------------------
▼page
------------------------------------------------------------ */
body {
	background: #e7e7e7;
	color: #000;
	line-height: 1.5;
	/* letter-spacing: 0.08em; */
}

#Container {
	position: relative;
}

/* ------------------------------------------------------------
▼SkipNav
------------------------------------------------------------ */
div#SkipNav {
	z-index: 9999;
	overflow: visible;
	margin: 0;
	padding: 0;
	width: 100%;
}
div#SkipNav ul{
	padding:0;
	margin: -1px auto 0 auto;
	min-width: 980px;
	background: #666666;
	text-align: center;
	height: 1px;
	overflow: hidden;
}
div#SkipNav ul.show{
	padding:5px 0;
	height:2em;
}
div#SkipNav ul li{
	display:inline;
	padding:0 10px;
}
div#SkipNav a {
	padding: 0;
	width: 100%;
	color: #ffffff;
	font-size: 1px;
	color: #666666;
	line-height: 0;
	cursor: default;
}
div#SkipNav ul.show a {
	color: #ffffff;
	margin-top: 0;
	font-size: 100%;
	line-height: 1;
	cursor: pointer;
}

/* ------------------------------------------------------------
▼PreContent
------------------------------------------------------------ */
/* AccessKeyArea, accessKeyDest */
#AccessKeyArea,
.accessKeyDest {
	display: block;
	margin:0;
	border: none;
	padding: 0;
	font-size: 0;
	line-height: 0;
	width: 0;
	height: 0;
	overflow: hidden;
}

/* NoScriptWarning */
#NoScriptWarning {
	position: relative;
	border: 1px solid #f00;
	padding: 10px;
	background: #fff;
	color: #f00;
	text-align: center;
	z-index: 99999;
}


/* ------------------------------------------------------------
▼HeaderArea
------------------------------------------------------------ */
#HeaderArea {
	position: relative;
	/*background: url(../../img/2011/hd_bg_01.jpg) left top repeat-x;*/
	background:#fff;
	z-index: 1000;
}

#HeaderArea .hdInnr01 {
	position: relative;
	margin: 0 auto;
	width: 988px;
	height: 129px;
}

/* ------------------
【HdLogoGrp】
------------------ */
#HdLogoGrp {
	position: absolute;
	left: 19px;
	top: 11px;
}

#HdLogoGrp a {
	display: block;
	/*outline: none;*/
	width: 179px;
	height: 39px;
}

/* ------------------
【HdLogo】
------------------ */
#HdLogo {
	position: absolute;
	left: 19px;
	top: 11px;
}

#HdLogo a {
	display: block;
	background: url(../../img/2011/hd_logo_ntt_01.jpg) left top no-repeat;
	text-indent: -9999px;
	/*outline: none;*/
	width: 106px;
	height: 39px;
}

/* ------------------
【HdLink01Area】
------------------ */
#HdLink01Area {
	position: absolute;
	left: 247px;
	top: 0;
	/*display: none; */  /* 基本はサイトトップだけで表示 */
	z-index: 1001;
}

#HdLink01Area ul.listRow01 {
	font-size: 12px;
}

#HdLink01Area li {
	float:left;
	width: 69px;
	border-left: 1px solid #ccc;
	padding-left: 10px;
	padding-top:12px;
}

#HdLink01Area li a {
	display: block;
	width: 55px;
	height: 20px;
	color: #333;
	text-decoration: none;
}

#HdLink01Area li a:hover {
	text-decoration: underline;
}

/* ------------------
【HdLink02Area】
------------------ */
#HdLink02Area {
	position: absolute;
	left: 357px;
	top: 0;
	/*display: none;*/  /* 基本はサイトトップだけで表示 */
	border-left: 1px solid #ccc;
	padding-left: 10px;
	width: 43px;
	height: 48px;
	z-index: 1001;
}

#HdLink02Area ul.listRow01 {
	padding-top: 10px;
	font-size: 12px;
}

#HdLink02Area li {
	margin-bottom: 2px;
	width: 43px;
	height: 20px;
}

#HdLink02Area li a {
	display: block;
	/*background-position: left top;
	background-repeat: no-repeat;
	text-indent: -9999px;
	outline: none;*/
	width: 43px;
	height: 20px;
	color: #333;
	text-decoration: none;
}
/*#HdLink02Area li#HdMobile a { background-image: url(../../img/2011/hd_btn_mobile_01.jpg); }
#HdLink02Area li#HdMobile a:hover { background-image: url(../../img/2011/hd_btn_mobile_01_on.jpg); }*/




/* ------------------
【HdSearchArea】
------------------ */
#HdSearchArea {
	padding-top: 14px;
	padding-right: 3px;
	text-align: right;
	min-height: 23px;
	z-index: 1009;
}
* html #HdSearchArea { height: 23px; }  /* for IE6 */

#HdSearchArea label {
	display: inline-block;
	line-height: 25px;
	*display: inline;
	*zoom: 1;
}

#HdSearchArea .searchTit {
	padding: 2px;
	padding-right: 6px;
	line-height: 20px;
}

#HdSearchArea input.search {
	border: 1px solid #505050;
	padding: 2px;
	/*background: url(../../img/2011/hd_bg_search_iptx_01.jpg) left top no-repeat;*/
	line-height: 17px;
	width: 226px;
	height: 17px;
}

#HdSearchArea input.searchBtn {
	width: 25px;
	height: 23px;
}

/* ------------------
【HdTxtSizeArea】
------------------ */
#HdTxtSizeArea {
	position: absolute;
	left: 804px;
	top: 47px;
	height: 20px;
	z-index: 1008;
	width:180px;
}
body.showHdTxtSizeArea #HdTxtSizeArea { display: block; }
body.hideHdTxtSizeArea #HdTxtSizeArea { display: none; }

#HdTxtSizeArea .hdTit {
	/*text-indent: -9999px;
	outline: none;
	font-size: 0;
	line-height: 0;
	width: 0;
	height: 0;*/
	float:left;
	width:56px;
	height:20px;
	line-height:20px;
	font-size:12px;
}

#HdTxtSizeArea ul {
	float:right;
	/*padding-left: 56px;
	background: url(../../img/2011/hd_txt_textsize_01.jpg) 0 4px no-repeat;*/
}


#HdTxtSizeArea li {
	float: left;
	display: inline;  /* for IE6 */
	height: 20px;
}

#HdTxtSizeArea li a {
	display: block;
	/*background-image: url(../../img/2014/hd_btn_textsize_01.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	outline: none;
	font-size: 20px;*/
	line-height: 18px;
	height: 18px;
	background:#efefef;
	text-align:center;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	text-decoration:none;
	color:#333;
	font-size:12px;
}
#HdTxtSizeArea li a:hover{background:#fff;}
#HdTxtSizeArea li.current a{background:#454545;color:#fff;}
#HdTxtSizeArea li.current a:hover{background:#454545;color:#fff;}

/* （#HdTxtSizeArea li）*/
/*li#HdBtnChgTxtS,*/
li#HdBtnChgTxtS a{ width: 40px; }
/* li#HdBtnChgTxtS a{ background-position: 0 0; }
li#HdBtnChgTxtS a:hover{ background-position: 0 -20px; }
li#HdBtnChgTxtS.current a{ background-position: 0 -20px !important; } */

/*li#HdBtnChgTxtM,*/
li#HdBtnChgTxtM a{ width: 40px; }
/* li#HdBtnChgTxtM a{ background-position: -41px 0; }
li#HdBtnChgTxtM a:hover{ background-position: -41px -20px; }
li#HdBtnChgTxtM.current a{ background-position: -41px -20px !important; } */

/*li#HdBtnChgTxtL,*/
li#HdBtnChgTxtL a{ width: 40px;border-right:1px solid #ccc; }
/* li#HdBtnChgTxtL a{ background-position: -82px 0; }
li#HdBtnChgTxtL a:hover{ background-position: -82px -20px; }
li#HdBtnChgTxtL.current a{ background-position: -82px -20px !important; } */
/* --- */


/* ------------------------------------------------------------
▼GlobalNavArea
------------------------------------------------------------ */
#GlobalNavArea {
	position: absolute;
	left: 4px;
	top: 59px;
	width: 980px;
	height: 40px;
	z-index: 1001;
}

#GlobalNavArea li img {
	padding-right:5px;
	padding-bottom:1px;
	*vertical-align: middle;
	*padding-bottom: 0;
}

#GlobalNavArea li {
	float: left;
	display: inline;  /* for IE6 */
	text-align:center;
	vertical-align: middle;
}

#GlobalNavArea li a {
	display: block;
	line-height:1;
	color:#000;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	letter-spacing:1px;
	padding:12px 0 11px 0;
}


#GlobalNavArea li .gnavcr {
	display: block;
	line-height:1;
	color:#FFF;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	letter-spacing:1px;
	padding:12px 0 11px 0;
}


#GlobalNavArea li a:hover {
	text-decoration: underline;
}

#GlobalNavArea li a:focus{outline:outset;}

#GlobalNavArea li.current {
	background: #1F46A9;color:#FFFF;
}

#GlobalNavArea li.current a,
#GlobalNavArea li.current a:hover {
	cursor: default;
	text-decoration: none;
}

#GnvAboutGrp {
	position: absolute;
	left: 0;
	top: 0;
	width: 550px;
	height: 45px;
	z-index: 1002;
}

#GnvAboutGrp .gnvTit {
	display: block;
	outline: none;
	width: 550px;
	height: 24px;
	font-size:12px;
	line-height: 24px;
	font-weight:bold;
	color:#041d5f;
}

#GnvAboutGrp ul {
	padding-bottom: 1px;
	border-bottom: 3px solid #2552c7;
	background: #e5ecf6;
}

#GnvAboutGrp li {
	border-left:1px solid #2552c7;
	border-top:1px solid #2552c7;
	border-bottom:1px solid #2552c7;
}

/* （#GnvAboutGrp li）*/
li#GnvAg01,
li#GnvAg01 a { width: 129px; }

li#GnvAg02,
li#GnvAg02 a { width: 124px; }

li#GnvAg03,
li#GnvAg03 a { width: 119px; }

li#GnvAg04 { border-right:1px solid #2552c7; }
li#GnvAg04,
li#GnvAg04 a { width: 173px; }
/* --- */

#GnvMochikabu {
	position: absolute;
	left: 550px;
	top: 0;
	width: 430px;
	height: 67px;
	z-index: 1003;
}

#GnvMochikabu .gnvTit {
	display: block;
	outline: none;
	width: 430px;
	height: 24px;
	font-size:12px;
	line-height: 24px;
	font-weight:bold;
	color:#0a3a00;
}

#GnvMochikabu ul {
	padding-bottom: 1px;
	border-bottom: 3px solid #168a43;
	background: #eaf6ec;
}

#GnvMochikabu li {
	border-left:1px solid #168a43;
	border-top:1px solid #168a43;
	border-bottom:1px solid #168a43;
}


/* （#GnvMochikabu li）*/
li#GnvMk01,
li#GnvMk01 a { width: 90px; }

li#GnvMk02,
li#GnvMk02 a { width: 134px; }

li#GnvMk03,
li#GnvMk03 a { width: 90px; }

li#GnvMk04 { border-right:1px solid #168a43; }
li#GnvMk04,
li#GnvMk04 a { width: 111px; }
/* --- */


/* ------------------------------------------------------------
▼ContentWrap
------------------------------------------------------------ */
#ContentWrap {
	position: relative;
	background: #fff;
	z-index: 100;
}

#ContentWrap .cwpInnr01 {
	position: relative;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 980px;
}

body.hideBtmToPageTopArea #ContentWrap .cwpInnr01 {
	padding-bottom: 0;
}

#ContentWrap .cwpInnr02 {
	position: relative;
	margin-bottom: 37px;
}

body.hideBtmToPageTopArea #ContentWrap .cwpInnr02 {
	margin-bottom: 0;
}

/* このファイルの肥大化を防ぐため、
#ContentWrapのなかの共通モジュール（ページフレーム（がわ）の定義に関係しないもの）は
categ_default.cssで定義 */


/* ------------------------------------------------------------
▼TopicPathArea
------------------------------------------------------------ */
#TopicPathArea {
	float: none;
	display: block;
	margin: 0 auto 10px;
	padding-left: 10px;
	width: 970px;
}

#TopicPath2ColWrap {  /* ぱんくず2カラム */
	margin-bottom: 10px;
}

#TopicPath2ColWrap #TopicPathArea {  /* ぱんくず2カラム */
	float: left;
	display: inline;  /* for IE6 */
	margin-bottom: 0;
	width: 800px;
}
#TopicPath2ColWrap #TopicPathSubArea {  /* ぱんくず2カラム */
	float: right;
	display: inline;  /* for IE6 */
	padding-right: 10px;
	width: 150px;
}

#TopicPathArea strong {
	font-weight: normal;
}

#TopicPathArea li {
	display: inline;
	zoom: 0;  /* for IE hasLayout false */
}

#TopicPathArea li .tpSepa {  /* inner is blank text */
	padding-right: 11px;
	background: url(../../img/2011/cmn_sepa_topicpath_01.gif) 5px 3px no-repeat;
	font-size: 12px;
	line-height: 12px;
	vertical-align: baseline;
	width: 4px;
	height: 12px;
}

#TopicPathArea li.current {
}


/* ------------------------------------------------------------
▼ContentMainArea
------------------------------------------------------------ */
#ContentMainArea {
	float: right;
	display: inline;  /* for IE6 */
	width: 745px;
}

body.layoutContent1Col #ContentMainArea {  /* コンテンツエリア1カラム */
	float: none;
	display: block;
	width: 980px;
}

/* このファイルの肥大化を防ぐため、
#ContentMainAreaのなかの共通モジュール（ページフレーム（がわ）の定義に関係しないもの）は
categ_default.cssで定義 */


/* ------------------------------------------------------------
▼ContentSubArea
------------------------------------------------------------ */
#ContentSubArea {
	float: left;
	display: inline;  /* for IE6 */
	width: 215px;
}

body.layoutContent1Col #ContentSubArea {  /* コンテンツエリア1カラム */
	display: none;
}

#ContentSubArea #SnaviArea { background-color:#FFFFFF;}
#ContentSubArea #SnaviArea ul.snavi { padding-bottom:20px; border-bottom:1px solid #cccccc; margin-bottom:2px;}
#ContentSubArea #SnaviArea ul.ssnavi { padding-top:20px; border-top:1px solid #e6e6e6;}
#ContentSubArea #SnaviArea ul.ssnavi li { margin-bottom:10px;}

#ContentSubArea #SnaviAreaB {border-top:5px solid #2552c7;}
#ContentSubArea #SnaviAreaB ul{border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;}
#ContentSubArea #SnaviAreaB li{line-height:55px;font-size:16px;font-weight:bold;text-align:center;background:#e5ecf6;vertical-align:bottom;}
#ContentSubArea #SnaviAreaB li .snavRowtow{display:block;line-height:20px;padding:8px 0 7px 0;}
#ContentSubArea #SnaviAreaB ul.snavidown{border:none;border-top:1px solid #fff;}
#ContentSubArea #SnaviAreaB .snavidown li{padding:15px 10px;line-height:20px;font-size:14px;text-align:left;border-left:1px solid #fff;border-right:1px solid #fff;border-bottom:1px solid #fff;border-top:1px solid #ccc;background:#f2f2f2;font-weight:normal;}
#ContentSubArea #SnaviAreaB .snavidown li .iconLink{display:block;text-indent:-11px;padding-left:11px;}
#ContentSubArea #SnaviAreaB .snavidown li.current{font-weight:bold;}
#ContentSubArea #SnaviAreaB .snavidown li.rows{padding:5px 10px;}
#ContentSubArea #SnaviAreaB .snavidown li img{vertical-align:middle;padding-right:5px;}
#ContentSubArea #SnaviAreaB .snavidown li a{text-decoration:none;}
#ContentSubArea #SnaviAreaB .snavidown li a:hover{text-decoration:underline;}

/*  */
#SocialMediaArea {text-align:center; background-color:#efefef; border:1px solid #CCCCCC; padding:10px 0 6px 0;}
#SocialMediaArea .socialMedia_text {margin-bottom:10px;}
#SocialMediaArea .btnArea li {margin-bottom:4px;}
/*  */
/* ------------------------------------------------------------
▼BtmToPageTopArea
------------------------------------------------------------ */
#BtmToPageTopArea {
	margin: 0 auto;
	color: #333;
	width: 980px;
}

body.hideBtmToPageTopArea #BtmToPageTopArea {  /* 非表示 */
	display: none;
}

/* <a> */
#BtmToPageTopArea a:link { color: #333; text-decoration: none; }
#BtmToPageTopArea a:visited { color: #333; text-decoration: none; }
#BtmToPageTopArea a:hover,
#BtmToPageTopArea a:active { color: #333; text-decoration: underline; }
/* --- */

/* ------------------------------------------------------------
▼FooterArea
------------------------------------------------------------ */
#FooterArea {
	position: relative;
	border-top: 2px solid #c5c5c5;
	background: #e7e7e7;
	color: #333;
	z-index: 10;
}

#FooterArea .ftInnr01 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 12px;
	width: 980px;
}

/* <a> */
#FooterArea a:link { color: #333; text-decoration: none; }
#FooterArea a:visited { color: #333; text-decoration: none; }
#FooterArea a:hover,
#FooterArea a:active { color: #333; text-decoration: underline; }
/* --- */

#FtCopy {
	color: #666;
	text-align: right;
	font-style: normal;
}

/* ------------------
【FtLinkArea】
------------------ */
#FtLinkArea {
	margin-bottom: 6px;
	padding-top: 13px;
}

#FtLinkArea ul.listCol01 li {
	*display: inline;
	*zoom: 1;
}
#FtLinkArea ul.listCol01 li img {
	vertical-align: middle;
	padding-right: 5px;
}

#FtLinkArea .link01 {
	/*display: inline;*/
	margin-right:17px;
	margin-bottom: 0;
	padding-left: 7px;
	background-image: url(../../img/2011/cmn_mrk_arrow_02.gif);
	background-position: 0 6px;
	min-height: 8px;  /* refer value => background-image height */
}
* html #FtLinkArea .link01 { height: 8px; }  /* for IE6 */

/* ------------------
【FtLinkArea】 TOP201508
------------------ */
#FtLinkAreaTOP {
	margin-bottom: 6px;
	padding-top: 13px;
}

 /*#FtLinkAreaTOP ul.listCol01 li {
	*display: inline;
	*zoom: 1;
}*/
#FtLinkAreaTOP ul.listCol01 li img {
	vertical-align: middle;
	padding-right: 5px;
}

#FtLinkAreaTOP ul.listCol01 li {
	display: inline-block;  /* ただしFirefox2は未対応 */
	*display: inline;
	margin-right: 18px;
	margin-bottom: 3px;
	vertical-align: top;
	zoom: 1;  /* for IE hasLayout true */
}

* html #FtLinkArea .link01 { height: 8px; }  /* for IE6 */
